# Get store install status

Fetches store install status.

```http
GET https://api.pozy.ai/v1/accounts/{accountId}/tracking-tags/{tagId}/install
```

- Area: Ads / Tracking Tags
- Auth: Authorization: Bearer pz_live_...

## Path parameters

- `accountId` (string, required)
- `tagId` (string, required)

## Query parameters

- `storeAccountId` (string, required)
- `adAccountId` (string)

## Example request

```bash
curl -X GET "https://api.pozy.ai/v1/accounts/696e0b682d0a31188e7a2ba9/tracking-tags/697ae8efd24020381023ee99/install?storeAccountId=6fab8658fb861884cecb5434" \
  -H "Authorization: Bearer $POZY_API_KEY"
```

```ts
const res = await fetch("https://api.pozy.ai/v1/accounts/696e0b682d0a31188e7a2ba9/tracking-tags/697ae8efd24020381023ee99/install?storeAccountId=6fab8658fb861884cecb5434", {
  headers: { Authorization: `Bearer ${process.env.POZY_API_KEY}` },
});
const data = await res.json();
if (!res.ok) throw new Error(data?.error ?? `Request failed with status ${res.status}`);
console.log(data);
```

```python
import os
import requests

resp = requests.get(
    "https://api.pozy.ai/v1/accounts/696e0b682d0a31188e7a2ba9/tracking-tags/697ae8efd24020381023ee99/install",
    headers={"Authorization": f"Bearer {os.environ['POZY_API_KEY']}"},
    params={
        "storeAccountId": "6fab8658fb861884cecb5434",
    },
    timeout=30,
)
resp.raise_for_status()
print(resp.json())
```

## Response 200

- `platform`, string: One of `metaads`, `tiktokads`, `googleads`, `xads`, `openaiads`, `linkedinads`, `pinterestads`, `whopads`
- `install`, object
  - `storeAccountId`, string
  - `platform`, string: One of `shopify`, `wordpress`, `wix`, `webflow`
  - `tagPlatform`, string
  - `siteTagId`, string
  - `installed`, boolean
  - `shopDomain`, string
  - `installedTagId`, string: Can be null
  - `tags`, array of object
    - `platform`, string
    - `siteTagId`, string
    - `widgetId`, string
    - `sidebarId`, string
    - `active`, boolean
  - `webPixelId`, string: Can be null
  - `siteUrl`, string: Can be null
  - `publishRequired`, boolean
  - `method`, string: One of `wordpress_widget`
  - `widgetId`, string: Can be null
  - `sidebarId`, string: Can be null
  - `preflight`, object
    - `ready`, boolean
    - `reason`, string: Can be null
    - `sidebars`, array of object
      - `id`, string
      - `name`, string

```json
{
  "platform": "metaads",
  "install": {
    "storeAccountId": "6fab8658fb861884cecb5434",
    "platform": "shopify",
    "tagPlatform": "instagram",
    "siteTagId": "6d5de911d364c53ecd4e8f18",
    "installed": true,
    "shopDomain": "string",
    "installedTagId": "6ec4d1c257fbb96487b17319",
    "tags": [
      {
        "platform": "instagram",
        "siteTagId": "6d5de911d364c53ecd4e8f18",
        "widgetId": "6c3f4cf4c7e5444e7bf8dce4",
        "sidebarId": "617b58e1cd352e5b3aef90b2",
        "active": true
      }
    ],
    "webPixelId": "6223e087da747298091dbc5b",
    "siteUrl": "https://pozy.ai/media/example-1.jpg",
    "publishRequired": true,
    "method": "wordpress_widget",
    "widgetId": "6c3f4cf4c7e5444e7bf8dce4",
    "sidebarId": "617b58e1cd352e5b3aef90b2",
    "preflight": {
      "ready": true,
      "reason": "string",
      "sidebars": [
        {
          "id": "6bfebd43ddc270f6d2c56fc5",
          "name": "Acme"
        }
      ]
    }
  }
}
```
